/* ============== bloco amarelho ================ */
.destaque-info .info-box {
  border-radius: 24px;
  background-color: var(--orange2); /* tom de amarelo */
  color: var(--marrom); /* marrom do texto */
  max-width: 700px;
  margin: 0 auto;
  padding: 30px 90px;
}

.destaque-info .decor {
  position: absolute;
  height: auto;
  transform: translateY(-50%);
}

.destaque-info .decor-left {
  left: -20px;
  top: 50%;
}

.destaque-info .decor-right {
  right: -30px;
  top: 50%;
}
/* FIM */


/* Indentificar NF1 */

.identificarNF1 .marginIndentificarNF1 {
  margin: 0 49px 0 0;
}


/* FIM */

/* ========== Bloco doença genética ==========  */

.doenca {
  background: url('../images/bg-fake.jpg') no-repeat top center;
  background-size: contain;
  background-color: #fff7ee;
  padding: 200px 0 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* FIM */


/* ========== Forms ==========  */

.forms {
  background-color: var(--orange2);
  padding: 80px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* FIM */

/* ========== Personagens ==========  */

.personagens {
  background-color: var(--rosinha);
  padding: 80px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.personagens p {
  max-width: 750px;
  margin: 0 auto;
}

/* FIM */

/* FIXED BUTTON */
.fixed-button {
  position: fixed;
  bottom: 75px;
  right: 40px;
}

/* FIM */

/* estilo do botão */
.btn-agendar {
  background-color: #A5174C; /* cor vinho */
  color: #fff;
  font-weight: 600;
  text-decoration: none;
  width: 100%;
  max-width: 420px;
  transition: all 0.3s ease;
}

.btn-agendar:hover {
  background-color: #8b1340;
  color: #fff;
}

/* container fixo */
.fixed-btn-mobile {
  display: none; /* escondido no desktop */
}

/* ============= Bloco manifestação ============= */

.manifestacao {
  background: url('../images/bg-fake2.jpg') no-repeat top center;
  background-size: contain;
  background-color: var(--white);
  padding: 150px 0 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.manifestacao .marginTop {
  margin-top: 80px !important;
}

/* FIM */

/* =================== Ebook ================== */
.ebook {
  background: url('../images/bg-fake3.jpg') no-repeat top center;
  background-size: contain;
  background-color: var(--laranja);
  padding: 120px 0 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}


/* FIM */



/* ===== Acompanhe a NF1 em diferentes fases da vida ===== */

.fatores {
  padding: 80px 0px;
  background-color: var(--laranja);
}

.fatores-section {

}

.fatores-row {
  margin-bottom: 5rem;
}

.fatores-section ul {
  padding-left: 1.2rem;
}

.fatores-section li {
  margin-bottom: 4px;
}

/* ========= Bloco compartilhar ========= */

.bloco-compartilhar {
  background: url('../images/bgCompartilhar.png') no-repeat center top;
  background-size: contain;
  background-color: #fff7ee;
  text-align: center;
  padding: 100px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bloco-compartilhar .conteudo {
  max-width: 700px;
}


.btn-compartilhar {
  background-color: #a3174e;
  color: #fff;
  border-radius: 50px;
  padding: 14px 36px;
  font-weight: 700;
  font-size: 1rem;
  text-decoration: none;
  box-shadow: 0 4px 0 #7b0f3b;
  display: inline-flex;
  align-items: center;
  gap: 8px;
  transition: all 0.3s ease;
}

.btn-compartilhar:hover {
  background-color: #8d1443;
  box-shadow: 0 2px 0 #7b0f3b;
  color: var(--laranja);
  transform: translateY(2px);
}

/* RESPONSIVO */
@media (max-width: 768px) {

  .btn-banner {
    margin-top: 20px!important;
    font-size: 14px!important;
  }

   .ebook {
    padding-bottom: 80px;
  }

  .fixed-btn-mobile {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    border-radius: 40px 40px 0px 0px;
    width: 100%;
    background: #A5174C;
    padding: 0.8rem 1rem calc(env(safe-area-inset-bottom) + 0.8rem);
    z-index: 1050;
    box-shadow: 0 -3px 10px rgba(0, 0, 0, 0.15);
  }

  .btn-agendar {
    background: none;
    border-radius: 0;
    font-size: 1rem;
    width: 100%;
    max-width: 100%;
    color: #fff;
  }

  .btn-agendar img {
    width: 20px;
    height: auto;
  }


  .bloco-compartilhar {
    background-size: cover; /* mantém o fundo bonito no mobile */
    padding: 60px 20px;
  }

  .bloco-compartilhar h2 {
    font-size: 1.3rem;
  }

  .btn-compartilhar {
    padding: 12px 28px;
    font-size: 0.95rem;
  }
}



/* Convivendo com a NF1 */

.convivendoNF1{
  background: var(--laranja);
  padding: 40px 0 80px 0;
}

.apoio-section {
  background-color: #fff4eb;
  overflow: hidden;
}

.apoio-box {
  background-color: #fff;
  border-radius: 16px;
  max-width: 700px;
  margin: 0 auto;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
  position: relative;
  z-index: 1;
 
}

.characters {
  position: relative;
  margin-top: -40px; /* sobreposição */
  z-index: 2;
}

.personagens-img {
  margin: 0 auto;
  display: block;
}

/* Video dra Eliana */

.video-section {
  background-color: var(--laranja); /* tom de fundo da página */
  position: relative;
  z-index: 1;
  padding: 8rem 0rem 0rem 0rem;
}

.video-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 1100px;
  height: 100%;
  background: url("../images/fundoVideo.png") no-repeat center/contain;
  z-index: 0;
}

.video-content {
  position: relative;
  z-index: 2;
  max-width: 700px;
}

.video-box iframe {
  border-radius: 12px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}

.textinho {
  max-width: 800px;
  text-align: left;
}


/* BANNER NOVO */

.banner_novo {
  background: url('../images/hero.jpg') no-repeat top center;
  background-size: contain;
  background-color: white;
  width: 100%;
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
  height: 820px;
  justify-content: center;
}

.banner_novo .img_banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner_novo .bloco_right {
  position: absolute;
  width: 100%;
  top: 100px;
  display: flex;
  justify-content: center;
}

.banner_novo .bloco_right .conteudo {
  text-align: center;
}

.banner_novo .bloco_right .texto_n {
  display: block;
  font-size: 24px;
  color: #6a3b1a; /* marrom */
}

.btn-banner {
  background-color: #a3174e;
  color: #fff;
  border-radius: 50px;
  padding: 14px 36px;
  font-weight: 700;
  font-size: 1rem;
  text-decoration: none;
  box-shadow: 0 4px 0 #7b0f3b;
  display: block;
  width: fit-content;
  margin: 0 auto;
  align-items: center;
  gap: 8px;
  transition: all 0.3s ease;
  margin-top: 40px;
}

.btn-banner2 {
  background-color: var(--white);
  color: #7b0f3b;
  border-radius: 50px;
  padding: 14px 36px;
  font-weight: 700;
  font-size: 1rem;
  text-decoration: none;
  box-shadow: 0 4px 0 #7b0f3b;
  border: solid 1px #7b0f3b;
  display: block;
  width: fit-content;
  margin: 0 auto;
  align-items: center;
  gap: 8px;
  transition: all 0.3s ease;
  margin-top: 30px;
}

.btn-banner:hover {
   background-color: #8d1443;
  box-shadow: 0 2px 0 #7b0f3b;
  color: var(--laranja);
  transform: translateY(2px);
}

@media (max-width: 1920px) {
  .banner_novo{
    height: 540px;
  }

  .medicos {
    height: 720px;
  }

  .topBar {
    display: none !important;
  }

  .banner_novo .img_banner img{
    width: 1920px;
  }
}

@media (max-width: 1024px) {

  .banner_novo .bloco_right{
    top: 80px; }
}

@media (max-width: 1440px) {


.profissionais-section::before {
   height: 690px;  
}

.profissionais-section .marginCards {
    margin: 0px 90px;
}

.profissionais-section .marginEspecial {
    margin-bottom: 14rem;
}

  .banner_novo{
    height: 492px;
  }

  .medicos {
    height: 720px;
  }

  .banner_novo .img_banner img{
    width: 1440px;
  }

  .banner_novo .bloco_left{
    width: 100%;
    max-width: 300px;
    padding: 40px 20px 40px 20px;
    top: 22%;
    justify-content: center;
  }

  .banner_novo .bloco_left h2{
    font-size: 46px;
  }

  /* .banner_novo .bloco_right{
    max-width: 300px;
    padding: 50px 30px 30px 30px;
    bottom: 15%;
  } */

  .banner_novo .bloco_right figure img{
    width: 100%;
  }

  .banner_novo .img_banner img{
    width: 1440px;
  }

  .banner_novo .bloco_right .texto_n{
    bottom: -60px;
    font-size: 17px;
  
  }
}

@media (max-width: 850px) {
  .banner_novo{
    height: 380px;
    margin-bottom: 50px;
  }

  .waves {
    bottom: 40px;
  }

  .banner_novo .bloco_left{
    width: 100%;
    max-width: 120px;
    padding: 18px 10px 10px 10px;
    border-radius: 0 20px 20px 0;
    top: 50px;
    justify-content: center;
  }

  .banner_novo .bloco_left .conteudo{
    padding: 0 10px;
  }

  .banner_novo .bloco_left h2{
    font-size: 18px;
  }

  .banner_novo .bloco_right{
    width: 100%;
    padding: 20px 20px 20px 20px;
    border-radius: 20px 0 0 20px;
    top: 10%;
  }

   .topBar {
    display: block !important;
  }

  .banner_novo .bloco_right figure img{
    max-width: 390px;
  } 

  .banner_novo .bloco_right figure{
    margin: 0;
  }

  .banner_novo .img_banner img{
    width: 850px;
  }

  .banner_novo .bloco_right .texto_n{
    bottom: -26px;
    font-size: 12px;
    padding-left: 10px;
  }
}

@media (max-width: 440px) {
  .banner_novo .img_banner img{
   position: relative;
   left: -10px;
  }
  .video-section::before {
    top: -30px!important;
    background-size: 660px;
    
  }

}


.caiu_um_dente{
  background: #f7f7f7;
  padding: 100px 20px 100px 20px;
}

.caiu_um_dente .top h5{
  color: #000;
}

.caiu_um_dente .top{
  background: #FFF;
  border-radius: 50px;
  max-width: 1272px;
  margin: 50px auto 0 auto;
  padding: 70px 0 40px 0;
}

.caiu_um_dente .bloco{
  max-width: 344px;
  width: 100%;
  position: relative;
  height: 400px;
  flex-direction: column;
  display: flex;
  justify-content: center;
}

.caiu_um_dente .bloco .box:first-child{
  margin-bottom: 40px;
}

.caiu_um_dente .box{
  display: flex;
  align-items: center;
}

.caiu_um_dente .box figure{
  margin: 0 10px 0 0;
  max-width: 120px;

  display: none;
}

.caiu_um_dente .box figure img{
  width: 100%;
}



.caiu_um_dente .box .texto{
  width: 100%;
}



.caiu_um_dente .box .texto p{
  font-weight: 500;
  margin-bottom: 0;
  font-size: 20px;
}

.caiu_um_dente .chave_left{
  position: absolute;
  right: 0;
  top: 0;
}

.caiu_um_dente .chave_left img{
  width: 100%;
}

.caiu_um_dente .chave_right{
  position: absolute;
  left: 0;
  top: 0;
  text-align: right;
}

.caiu_um_dente .chave_right img{
  width: 100%;
}

.caiu_um_dente .chaves{
  width: 30px;
  height: 100%;
  display: flex;
  align-items: center;
}

.caiu_um_dente .right{
  padding-left: 30px;
}

.caiu_um_dente .right p{
  text-align: right;
}


.caiu_um_dente .right p span{
  display: inline !important;
}

.caiu_um_dente .container_icones{
  display: flex;
  justify-content: space-between;
  max-width: 1034px;
  margin: 40px auto;
  width: 100%;
  position: relative;
}

.caiu_um_dente h5{
  max-width: 1038px;
  width: 100%;
  margin: 0 auto 50px auto !important;
  display: block;
}

.caiu_um_dente .img_principal{
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 300px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.caiu_um_dente .img_principal img{
  width: 100%;
}

.caiu_um_dente .container_blocos{
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.caiu_um_dente .bottom{
  background: #A50555;
  margin-top: 0;
}

.caiu_um_dente .bottom h5{
  color: #FFFFFF;
}

.caiu_um_dente .bottom .box .texto p{
  color: #FFF;
}

.caiu_um_dente .texto_final{
  padding-top: 50px;
}

.caiu_um_dente .left .box{
  padding-right: 80px;
}

.caiu_um_dente .right .box{
  padding-left: 80px;
}

@media (max-width: 1300px) {

  .profissionais-section .marginCards {
    margin: 0px;
}

  .caiu_um_dente h5 {
    max-width: 920px;
  }

  .caiu_um_dente .container_icones{
    max-width: 1010px;
  }
  .caiu_um_dente .img_principal{
    max-width: 280px;
  }

  .caiu_um_dente .box figure{
    max-width: 100px;
    margin-right: 15px;
  }



.caiu_um_dente .left .box{
  padding-right: 100px;
}

.caiu_um_dente .right .box{
  padding-left: 100px;
}
}

@media (max-width: 1200px) {
  .caiu_um_dente{
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .caiu_um_dente .top{
    max-width: 600px;
    padding: 40px 0 2px 0;
  }

  .caiu_um_dente h5{
    padding: 0 25px;
    margin-bottom: 20px !important;
  }

  .caiu_um_dente .container_icones{
    flex-direction: column;
    margin-top: 10px;
  }

  .caiu_um_dente .chave_right{
    display: none !important;
  }

  .caiu_um_dente .right{
    padding-left: 0;
  }

  .caiu_um_dente .bloco{
    height: auto;
  }

  .caiu_um_dente .container_blocos{
    width: 100%;
    flex-direction: column;
    max-width: 322px;
    padding-right: 30px;
  }

  .caiu_um_dente .img_principal{
    max-width: 210px;
    top: -20px;
    right: 20px;
  }

  .caiu_um_dente .chaves{
    display: block;
    right: -30px;
    width: 20px;
  }

  .caiu_um_dente .chave_left{
    top: 0;
  }

  .caiu_um_dente .img_principal{
    margin: inherit;
    left: inherit;
  }



  .caiu_um_dente .box{
    margin-bottom: 20px !important;
    margin-left: 40px;
  }

  .caiu_um_dente .texto_final{
    padding-top: 0;
  }

  .caiu_um_dente .bottom .chave_left {
    top: 70px;
  }

  .caiu_um_dente .left .box{
  padding-right: 0;
}

.caiu_um_dente .right .box{
  padding-left: 0;
}

.caiu_um_dente .right p{
  text-align: left;
}

.caiu_um_dente .bottom{
  margin-bottom: 50px;
}

.caiu_um_dente .box .texto p{
  font-weight: 500;
  margin-bottom: 0;
  font-size: 16px;
}

}

@media (max-width: 770px) {

 /* =========== Bloco compartilhar ========== */

 .bloco-compartilhar {
    background-size: cover; /* mantém o fundo bonito no mobile */
    padding: 60px 20px;
  }

  .bloco-compartilhar h2 {
    font-size: 1.3rem;
  }

  .btn-compartilhar {
    padding: 12px 28px;
    font-size: 0.95rem;
  }

 /* =========== FIM Bloco compartilhar ========== */
  


  .video-section::before {
    top: -80px;
    
  }

  .video-section {
    padding: 5rem 0rem 0rem 0rem;
  }

  .profissionais-section .marginEspecial {
        margin-bottom: -6rem;
    }

  .profissionais-section::before {
    height: 300px;
  }
    
    .videoNino video {margin-top: 32px;}
    
  .caiu_um_dente {
    padding-top: 60px;
  }
  .caiu_um_dente .img_principal{
    position: inherit;
    max-width: 210px;
    top: 0;
    right: 0;
    left: 10px;
    margin: 0 auto 20px auto;
  }

  .caiu_um_dente h5{
    max-width: 310px;
    margin-bottom: 30px !important;
  }

  .caiu_um_dente .top{
    border-radius: 20px;
  }

  .caiu_um_dente .container{
    padding: 0 20px 0 0;
  }

  .caiu_um_dente .container_blocos{
    max-width: 330px;
    margin: 0 auto;
    padding: 0 0 20px 0;
  }

  .caiu_um_dente .box{
    margin-bottom: 0;
    margin-left: 20px;
  }

  .caiu_um_dente .bloco .box:first-child{
    margin-bottom: 0;
  }

  .caiu_um_dente .box figure {
    max-width: 110px;
    margin-right: 5px;
}

  .caiu_um_dente .chave_left{
    display: none;
  }

  .caiu_um_dente .box .texto p{
    line-height: 1.3em;
  }

  .caiu_um_dente .box span{
    display: inline;
  }

  .caiu_um_dente .container_icones{
    max-width: 310px;
    margin-bottom: 0;
  }
}

@media (min-width: 1300px) {
  .container {
    max-width: 1272px;
  }
}


.medico_especialista{
  background: #FFF;
  padding-top: 180px;
  margin-top: -85px;
  margin-bottom: 100px;
  padding-bottom: 100px;
  border-radius: 0 0 50px 50px;
  box-shadow: 1px 10px 77px 0px rgba(0,0,0,0.36);
  -webkit-box-shadow: 1px 10px 77px 0px rgba(0,0,0,0.36);
  -moz-box-shadow: 1px 10px 77px 0px rgba(0,0,0,0.36);
}

.medico_especialista .texto_top{
  padding-bottom: 20px;
}

.medico_especialista .texto_bottom{
  padding-top: 20px;
}


@font-face {
  font-family: 'FilsonProBold';
  src: url('../font/FilsonProBold.woff') format('woff'),
       url('../font/FilsonProBold.otf') format('otf');
}


:root {
  --white: #ffffff;
  --white_2: #fff;
  --black: #1E293B;
  --black_1: #1E293B;
  --vermelinho: #F87171;
  --marrom:#78350F;
  --marrom2:#984542;
  --laranja : #FFF7ED;
  --orange:#F97316;
  --orange2: #FFEDD5;
  --vermelhoClaro: #FEE2E2;
  --gray: rgba(60, 60, 67, 0.85);
  --gray_2: #D9DBE9;
  --gray_3: #F5F5F5;
  --yellow: #FFAD00;
  --pink: #9D174D;
  --rosinha: #FEE2E2;
  --blue: #008CAA;
  --beige: #F7EAD0;
  --teal: #D0E5E9;
  --gradiente: linear-gradient(90deg, rgba(165, 5, 85, 1) 0%, rgba(0, 140, 170, 1) 100%);
  --light: 300;
  --regular: 400;
  --medium: 500;
  --semibold: 600;
  --bold: 700;
  --extrabold: 800;
  --heavy: 900;
  --inter: "inter", sans-serif;
  --filson: 'FilsonProBold', sans-serif;
}

.fw-100 {
  font-weight: 100;
}

.fw-200 {
  font-weight: 200;
}

.fw-300 {
  font-weight: 300;
}

.fw-400 {
  font-weight: 400;
}

.fw-500 {
  font-weight: 500;
}

.fw-600 {
  font-weight: 600;
}

.fw-700 {
  font-weight: 700;
}

.fw-800 {
  font-weight: 800;
}

.fw-900 {
  font-weight: 900;
}

.c_white {
  color: var(--white);
}

.c_black {
  color: var(--black);
}

.c_black_1 {
  color: var(--black_1);
}

.c_yellow {
  color: var(--yellow);
}

.pink {
  color: var(--pink);
}

.rosinha {
  color: var(--rosinha);
}

.c_orange {
  color: var(--orange);
}

.vermelhoClaro {
  color: var(--vermelhoClaro);
}

.c_marrom {
  color: var(--marrom);
}

.c_laranja {
  color: var(--laranja);
}

.orange2 {
  color: var(--orange2);
}

.c_vermelho {
  color: var(--vermelinho);
}

.c_blue {
  color: var(--blue);
}

.c_beige {
  color: var(--beige);
}

.c_teal {
  color: var(--teal);
}

.c_gray {
  color: var(--gray);
}

.c_gradiente {
  color: var(--gradiente);
}

.marrom2 {
  color: var(--marrom2);
}

.ff_pl {
  font-family: var(--inter);
}

.ff_titulos {
  font-family: var(--filson);
}

body {
  background: var(--white_2);
}

html,
body {
  height: 100%;
}

h1 a {
  text-decoration: none;
}

h1 a:hover {
  color: #fff;
}

.topBar {
  padding: 19px 75px;
  z-index: 100;
  position: relative;
 display: none;
  background-color: var(--white);
}

.topBar .logo {display: block !important;}

.topBar p {
  font-size: 20px;
  line-height: 110%;
  position: relative;
}

header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}

header .menu {
  display: flex;
  justify-content: space-between;
  padding: 23px 75px 22px 75px;
  margin: 0;
  width: 100%;
  background-color: var(--white);
  border-radius: 0 0 40px 40px;
}

header .menu li {
  font-size: 14px;
  line-height: 110%;
  list-style: none;
  padding: 0;
  display: inline;
}

header .menu li a.active:before,
header .menu li a:hover:before {
      width: 60%;
    height: 2px;
    background: var(--marrom);
    display: block;
    position: absolute;
    bottom: -4px;
    left: 50%;
    transform: translateX(-50%);
    content: '';
}

header .menu li.last {
  position: absolute;
  right: 15px;
}

header .menu li a {
  padding: 0 7px;
  color: var(--marrom);
  text-decoration: none;
  position: relative;
}

.textBanner p {
  font-size: 24px;
  line-height: 120%;
}

.text_banner_img {
  position: relative;
  max-width: 318px;
  height: auto;
}

.banner {
    position: relative;
    overflow: hidden;
}

.banner .container {
  position: relative;
}

.banner-text {
  position: absolute;
  bottom: 230px;
  width: 100%;
  overflow: hidden;
  left: 0;
}

.textBanner {
  position: relative;
  display: block;
  background-color: var(--yellow);
  padding: 60px 0 72px 74px;
  border-radius: 40px 0 0 40px;
}

.textBanner:before {
  width: 1000px;
  position: absolute;
  right: -999px;
  height: 100%;
  content: '';
  background: var(--yellow);
  top: 0;
}

.subtitleBanner {
  font-size: 14px;
  line-height: 120%;
  display: block;
  margin-top: 12px;
  padding-left: 74px;
}

.fs-48 {
  font-size: 48px;
  line-height: 110%;
}

.fs-40 {
  font-size: 40px;
  line-height: 120%;
  /* margin: 60px 0 0; */
}

.fs-24 {
  font-size: 24px;
  line-height: 120%;
  /* margin: 32px 0; */
}

.fs-22 {
  font-size: 22px;
  line-height: 120%;
  /* margin: 32px 0; */
}

.fs-32 {
  font-size: 32px;
  line-height: 120%;
  margin-bottom: 32px;
  /* padding: 0 0 32px 50px;
  position: relative;
  display: inline-block; */
}

.fs-20 {
  font-size: 20px;
  line-height: 130%;
}

.fs-14 {
  font-size: 14px;
  line-height: 130%;
}

.fs-16 {
  font-size: 16px;
  line-height: 130%;
}

.fs-12 {
  font-size: 12px;
  line-height: 130%;
}

.find-hpp {
  padding: 60px 0;
}

.what-is-hpp {
  background-color: var(--laranja);
}

.what-is-hpp .container{
  background-color: var(--laranja);
  border-radius: 40px;
  
}

.what-is-hpp .container div {
  position: relative;
}

.fotoCostas {
    background-color: var(--laranja);
    border-radius: 40px;
    padding-top: 60px;
    padding-bottom: 60px;
  }

.fotoCostas .fundoBranco{
  background: var(--white);
  border-radius: 50px;
  display: flex;
  justify-content: end;
}

.videoNino2 .container{
  background-color: #008CAA;
  background-image: url("../images/dots.png");
  background-repeat: no-repeat;
  background-position: center left;
  border-radius: 40px;
  padding-top: 60px;
  padding-bottom: 60px;
}

.videoNino2 .container div {
  position: relative;
}

.videoNino .container{
  background-color: #FFAD00;
  border-radius: 40px;
  padding-top: 60px;
  padding-bottom: 60px;
}

.videoNino .container div {
  position: relative;
}

.videoNino .justify {justify-content: space-evenly;}

.videoNino .videoGeral, .videoNino2 .videoGeral, .entenda-hipofosfatasia .videoGeral {border-radius: 16px; filter: drop-shadow(0px 4px 12px #00000026);
}

.entenda-hipofosfatasia video {margin: 56px 0px}

.txtRight p {text-align: right;}


.hyphen-title {
  position: relative;
  padding-left: 64px;
}

.hyphen-title:before {
  content: "";
  position: absolute;
  top: 18px;
  width: 32px;
  height: 10px;
  background: var(--pink);
  left: 0px;
  z-index: 1;
  transform: translateY(-50%);
  border-radius: 8px;
}

.fotoCostas .child_hpp1 {
  position: absolute;
  display: block;
  max-width: 431px;
  width: 100%;
  height: auto;
  bottom: -11px;
  right: 22px;
}

.types-hpp {
  padding: 80px 0;
}

.first_p{
  margin: 38px 0 0;
}

.Nino-hpp .container {
    background-color: var(--teal);
    border-radius: 40px;
    padding-top: 60px;
    padding-bottom: 60px;
}

.entenda-hipofosfatasia{
    margin-bottom: 60px;
}

.entenda-hipofosfatasia .container {
  background-color: #FFF5C8;
  border-radius: 40px;
  padding-top: 60px;
  padding-bottom: 60px;
}

.causes-hpp .container {
  background-color: var(--teal);
  border-radius: 40px;
  padding-top: 60px;
  padding-bottom: 60px;
}

.signals-hpp {
  padding: 80px 0 60px;
}

/* Seção Sintomas */
.sintomas {
  position: relative;
  overflow: hidden;
  background-color: var(--laranja);
  padding: 30px 0 60px 0;
}

.titulo-sintoma {
  font-weight: 600;
  color: var(--vermelinho); /* tom vermelho suave */
  margin-bottom: 0.3rem;
}

.sintomas .cards {
  max-width: 220px;
}

.icone {
  width: 100px;
  height: auto;
}

.personagem-col {
  margin-top: -60px;
}

.personagem {
  max-width: 220px;
}


.problems-list .icon{
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 125px auto;
  mix-blend-mode: screen;
}

.brackets {
  position: absolute;
  top: 42px;
}

.bracket-desktop-left {
  left: 0;
}

.bracket-desktop-left2 {
  transform: rotate(180deg);
  left: 0;
  top: 100px;
}

.bracket-desktop-right2 {
  right: 0;
  top: 100px
}

.bracket-desktop-right {
  right: 0;
}

.sintomas .special-margin {
  top: 10px;
  position: relative;
}

.adults .special-margin {
  top: 60px;
}

.adults {
  background-color: var(--blue);
  padding-top: 20px;
  padding-bottom: 100px;
}

.diagnostic-hpp {
  background-color: var(--teal);
  /* border-radius: 0 0 40px 40px; */
  padding: 80px 0 160px;
  position: relative;
  z-index: 10;
}

.icon_bullet {
  max-width: 498px;
  display: block;
  border-radius: 32px;
  line-height: 130%;

}

.icon_bullet{
  position: relative;
}

.container_box_roxo{
  max-width: 1040px;
  margin: 0 auto;
  justify-content: space-between !important;
}

.container_box_roxo1{
  padding-top: 40px;
  margin-bottom: 30px;
}

.box_icone{
  background: #FFF;
  border-radius: 30px;
  display: flex;
  align-items: center;
  padding: 0;
  width: 48%;
}

.box_icone p{
  padding: 0 30px;
  margin-bottom: 0;
}

.icone_roxo{
  height: 100%;
  margin: 0;
  padding: 0;
}

.yellow-box-diagnostic .container {
  background: var(--yellow);
  padding-top: 40px;
  padding-bottom: 40px;
  border-radius: 40px;
  /* margin-bottom: 80px; */
  margin-top: -80px;
  z-index: 20;
  position: relative;
}

.card-living {
  background: var(--white);
  border-radius: 32px;
  padding: 32px;
}

.card-living.blue {
  background: var(--blue);
}

.btn-default {
  background: var(--white);
  border-radius: 100px;
  color: var(--black);
  padding: 12.5px 24px;
  display: inline-block;
  text-decoration: none;
  transition: ease all 0.4s;
}

.btn-default img {
  margin-left: 10px;
  position: relative;
  top: -1px;
}

.btn-default:hover {
  background: var(--white_2);
  color: var(--black_1);
}

.faq {
  padding: 80px 0 60px;
  overflow: hidden;
}

.references {
  padding: 80px 0;
  background-color: var(--laranja);
}



.references ol {
  padding-left: 18px;
/*  list-style: none;*/
}

.css .css-bar {
  padding: 30px 60px;
  border-radius: 40px;
  max-width: 1028px;
  margin: 0 auto;
}

.css .css-bar span {
  border-right: 1px solid var(--marrom);
  display: block;
  height: 42px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 2px;
}

.phone:hover {
  color: var(--white_2);
}

.css .col-md-6 {
  display: flex;
}

.phone {
  margin-left: 30px;
}

footer {
  padding: 90px 0 70px;
  background: var(--white);
}

.list-support li:last-child {
  margin-left: 30px;
  width: 100%;
}

.list-support li:last-child img {
  width: 100%;
}

.utility-links {
  list-style: none;
  margin-bottom: 30px;
  padding: 0;
  display: flex;
}

.utility-links li{
  margin-right: 20px;
}

.list-support {
  list-style: none;
  padding: 0;
}

.accordion {
  padding: 30px 25px;
  box-shadow: 0px 1531px 429px 0px rgba(92, 92, 92, 0.00), 0px 245px 245px 0px rgba(92, 92, 92, 0.09), 0px 61px 135px 0px rgba(92, 92, 92, 0.10);
  background: var(--white);
  border-radius: 40px;
}

.card {
  border: 0;
  border-bottom: 1px solid var(--gray_2);
  padding: 35px 45px;
  border-radius: 0;
}

.card.last {
  border: 0;
}

.card-header {
  padding: 0 32px 0 0;
  position: relative;
}

.card-header a:before {
  color: var(--white);
  background-color: var(--blue);
  width: 34px;
  height: 34px;
  border-radius: 50%;
  display: block;
  content: '-';
  text-align: center;
  line-height: 34px;
  position: absolute;
  right: -34px;
  top: 50%;
  transform: translateY(-50%);
  transition: ease all 0.4s;
}

.card-header a.collapsed:before {
  background: var(--gray_3);
  content: '+';
  color: var(--blue);
}

.card-header a,
.card-header a:hover {
  color: var(--blue);
}

.card-header a.collapsed {
  color: var(--black_1);
}

.socials {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
}

.socials li {
  margin-right: 5px;
}

.socials li:first-child {
  margin-right: 26px;
}

.socials li:last-child {
  margin-right: 0;
}

@media(max-width: 1299px) {

  .container_box_roxo{
    max-width: 940px;
  }

  header .menu,
  .topBar {
    padding-left: 32px;
    padding-right: 32px;
    /* display: block; */
    
  }

 
  .banner-text {
    bottom: 300px;
  }

  .textBanner {
    padding: 50px 0 50px 35px;
  }

  .fs-32 {
    font-size: 29px;
  }

  .problems-list .icon {
    background-size: 100px;
  }

  .icon_bullet1 {
    padding: 30px 41px 29px 152px;
  }

  .icon_bullet3 {
    padding: 30px 41px 29px 152px;
  }

  .css .css-bar {
    padding: 30px;
  }

  .phone {
    margin-left: 15px;
  }

  .child_img{
    padding: 0 10px;
  }
}

@media(max-width: 1199px) {

  .fixed-button {
    width: 60px;
  }
  .container {
    max-width: 840px;
  }

  .diagnostic-hpp .container{
    padding: 0 20px;
  }

  .container_box_roxo{
    max-width: 640px;
    flex-direction: column;
    margin-bottom: 0;
  }

  .box_icone{
    width: 100%;
    margin-bottom: 20px;
    align-items: center !important;
    padding: 15px;
  }

  .box_icone p{
    margin-bottom: 0 !important;
    height: 100%;
    padding: 0 15px;
    width: calc(100% - 90px);
    font-size: 15px;
  }

  .icone_roxo{
    width: 80px;
    height: auto;
  }

  .icone_roxo img{
    width: 100%;
  }

  .medico_especialista{
    margin-top: -145px;
    padding-top: 220px;
  }

  header .menu li{
    width: 100%;
    text-align: center;
  }

  header .menu li a{
    display: block;
    width: 100%;
  }

  .container_header{
    max-width: 1000px;
  }

  header .menu li {
    display: flex;
    align-items: center;
    font-size: 12px;
  }

  /* .topBar {
    padding-top: 8px;
    padding-bottom: 8px;
  } */

  .banner-text {
    bottom: 40px;
  }

  .textBanner {
    padding: 40px 0 40px 32px;
  }

  .subtitleBanner {
    padding-left: 32px;
  }

  .fs-md-32 {
    font-size: 32px;
  }

  .fs-md-16 {
    font-size: 15px;
  }

  .problems-list .icon {
    background-size: 120px;
  }

  .fotoCostas .child_hpp1 {
    max-width: 196px;
    top: 31px;
    right: initial;
  }

  .brackets.bracket-tablet-left {
    top: initial;
    bottom: 83px;
    left: -30px;
  }

  .brackets.bracket-tablet-left2 {
    top: initial;
    bottom: 40px;
    left: -30px;
  }

  .adults.problems-list {
    padding-bottom: 80px;
  }

  .icon_bullet1 {
    padding-left: 140px;
    padding-right: 46px;
  }

  .icon_bullet2 {
    padding-left: 140px;
  }

  .icon_bullet3 {
    padding-left: 140px;
  }

  .icon_bullet4 {
    padding: 40px 41px 40px 140px
  }

  .socials li {
    margin-right: 3px;
  }

  .css .css-bar {
    padding: 20px 25px;
    border-radius: 25px;
  }

  .socials li:first-child {
    margin-right: 16px;
    padding-top: 5px;
  }

  .socials li img {
    max-width: 21px;
  }

  .child_img{
    padding: 0 10px;
    position: relative;
    top: -160px;
  }

  .child_img{
    top: -60px;
    position: relative;
  }

  .sintomas p, .adults p{
    font-size: 16px !important;
  }
}

@media(max-width: 991px) {
  .brackets.bracket-tablet-left {
    bottom: 50px;
  }

  .medico_especialista{
    margin-top: 50px;
    padding-top: 80px;
  }

  .banner-text {
    bottom: 480px;
  }

  .textBanner {
    max-width: 285px;
  }

  .textBanner p {
    font-size: 20px;
  }

  .diagnostic-hpp {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .faq {
    padding: 40px 0;
  }

  .yellow-box-diagnostic .container {
    margin-top: 50px;
  }

  .list-support{
    max-width: 150px;
  }

  .list-support li:last-child{
    margin-left: 0;
  }
}

@media(max-width: 849px) {
  .banner-text {
    top: 10%;
  }

  .medico_especialista{
    margin-top: 20px;
    padding-top: 60px;
    padding-bottom: 50px;
  }

  .icon_bullet1 {
    padding-right: 35px;
  }

  .icon_bullet2 {
    padding-right: 5px;
  }

  .icon_bullet3 {
    padding-right: 18px;
  }

  header .col-12 {
    padding: 0;
  }

  header .menu li{
    text-align: left;
  }


  .references {
    padding-bottom: 80px;
  }

  .utility-links {
    display: flex;
    gap: 25px;
  }

  .utility-links li{
    margin-right: 0;
  }

 

  .list-support li {
    display: flex;
    margin-left: 0;
    align-items: baseline;
  }

  .list-support li h6 {
    margin-right: 10px;
    font-size: 8px;
  }

  .list-support li:first-child img {
    max-width: 56px;
  }

  .list-support li:last-child img {
    max-width: 98px;
  }
}

@media(max-width: 767px) {

   .banner_novo{
    height: 380px;
    margin-bottom: 50px;
    background-size: 1020px;
  }

   .destaque-info .decor {
    width: 50px;
  }
  .destaque-info .decor-left {
    left: -22px;
    top: 10px;
  }
  .destaque-info .decor-right {
    right: -9px;
    bottom: -30px !important;
    top: auto;
    
  }

  .destaque-info .info-box {
    padding: 1.5rem;
  }

  /* Manifestação clinica */

    .manifestacao .imgManifestacao {
    margin: 0 0 30px 0;
    max-height: 280px;
    }

    .manifestacao .imgManifestacao img {
    height: 100%;
    }

/* Indentificar NF1 */
.identificarNF1 .marginIndentificarNF1 {
  margin: 0 0 30px 0;
  max-height: 280px;
}

.identificarNF1 .marginIndentificarNF1 img {
  height: 100%;
}

  .container {
    padding-left: 32px;
    padding-right: 32px;
  }

  .banner {
    position: relative;
    margin-bottom: -50px;
  }

  .text_banner_img {
    max-width: 100%;
  }

  header .container {
    padding: 0;
  }

  .topBar {
    padding-left: 48px;
    position: relative;
    display: block !important;
  }

  .problems-list .container {
    max-width: 375px;
  }

  .banner-text {
    top: -100px;
    position: relative;
  }

  .textBanner p {
    font-size: 16px;
  }

  .find-hpp {
    padding-top: 0px;
    padding-bottom: 30px;
  }

  .types-hpp {
    padding-top: 120px;
    padding-bottom: 40px;
  }

  .signals-hpp {
    padding: 40px 0;
  }

  .sintomas {
    padding-top: 40px;
  }

  .child_img{
    padding: 0;
    top: 0;
  }

  .references {
    padding-bottom: 40px;
  }

  .css .fs-md-32 {
    font-size: 28px;
  }

  .css .col-md-6 {
    justify-content: center;
  }

  .subtitleBanner {
    display: none;
  }

  .fs-mb-24{
    font-size: 24px;
    margin-bottom: 16px;
  }

  .fs-mb-16 {
    font-size: 16px;
  }

  .fotoCostas .child_hpp1 {
    position: relative;
    margin: 0 auto -10px;
    top: -19px;

  }

  .hyphen-title {
    padding-left: 36px;
  }

  .hyphen-title::before {
    height: 8px;
    width: 25px;
    top: 12px;
  }

  .problems-list img.img-fluid {
    width: 200px;
    max-width: 100%;
  }

  .icon_bullet {
    background-size: 82px auto !important;
    height: 105px;
  }

  .icon_bullet1 {
    background-image: url(images/icone_roxo1-mobile.png);
    padding-left: 95px;
    padding-top: 25px;
  }

  .icon_bullet2 {
    background-image: url(images/icone_roxo2-mobile.png);
    margin: 0 0 30px;
    padding-left: 95px;
    padding-top: 25px;
  }

  .icon_bullet3 {
    background-image: url(images/icone_roxo3-mobile.png);
    padding-left: 95px;
    margin-bottom: 30px !important;
    padding-top: 25px;
  }

  .icon_bullet4 {
    background-image: url(images/icone_roxo4-mobile.png);
    padding-left: 95px;
    padding-top: 34px;
  }

  .diagnostic-hpp {
    padding: 60px 0 40px;
  }

  .yellow-box-diagnostic .container {
    margin: 40px auto;
    max-width: 90%;
  }

  .faq {
    padding: 40px 0 40px;
  }

  .faq .faq-container {
    width: 100%;
    padding: 0;
  }

  .card {
    padding: 32px 0 32px;
  }

  .css .container {
    max-width: 375px;
  }

  .css .css-bar {
    border-radius: 15px;
  }

  .css .css-bar span {
    display: none;
  }

  .css .css-bar {
    padding: 15px;
  }

  .socials {
    justify-content: space-around;
  }

  .accordion {
    border-radius: 15px;
  }

  .child_img{
    top: 0;
    position: relative;
    margin-top: 20px;
  }
}


/*Menu mobile */
@media(max-width: 849px) {
  header .abrirMenu {
    width: 72px;
    z-index: 1000;
    position: absolute;
    text-align: center;
    color: var(--marrom);
    font-size: 16px;
    height: 24px;
    line-height: 22px;
    width: 28px;
    right: 24px;
    top: 20px;
  }

  .menu .imgMobile {
    display: none !important;
  }

  header .abrirMenu span {
    position: absolute;
    left: 0;
    color: var(--marrom);
  }

  header .abrirMenu.change span {
    opacity: 0;
  }

  header .abrirMenu div {
    width: 28px;
    height: 3px;
    border-radius: 4px;
    background-color: var(--marrom);
    margin: 4px 0 0;
    transition: 0.4s;
    position: relative;
    transform: rotate(0deg);
  }


  header .abrirMenu div.bar3 {
    margin-bottom: 0;
  }

  @keyframes topbarOpen {
    0% {
      top: 0px;
      transform: rotate(0deg);
      background: var(--marrom);
    }

    50% {
      top: 6px;
      transform: rotate(0deg);
      background: var(--marrom);
    }

    100% {
      top: 6px;
      transform: rotate(-45deg);
      background: var(--marrom);
    }
  }

  @keyframes middlebarOpen {
    0% {
      width: 22px;
      left: 0;
    }

    100% {
      width: 0px;
      left: 11px;
    }
  }

  @keyframes bottombarOpen {
    0% {
      top: 0px;
      transform: rotate(0deg);
      background: var(--marrom);
    }

    50% {
      top: -8px;
      transform: rotate(0deg);
      background: var(--marrom);
    }

    100% {
      top: -8px;
      transform: rotate(45deg);
      background: var(--marrom);
    }
  }

  header .abrirMenu.change .bar1 {
    animation: topbarOpen 1s;
    top: 6px;
    transform: rotate(-45deg);
    background: var(--marrom);
  }

  /* Fade out the second bar */
  header .abrirMenu.change .bar2 {
    animation: middlebarOpen 0.5s;
    width: 0px;
    left: 11px;
  }

  /* Rotate last bar */
  header .abrirMenu.change .bar3 {
    animation: bottombarOpen 1s;
    top: -8px;
    transform: rotate(45deg);
    background: var(--marrom);
  }

  @keyframes topbarClose {
    0% {
      top: 6px;
      transform: rotate(-45deg);
      background: var(--marrom);
    }

    50% {
      top: 6px;
      transform: rotate(0deg);
      background: var(--marrom);
    }

    100% {
      top: 0px;
      transform: rotate(0deg);
      background: var(--marrom);
    }
  }

  @keyframes middlebarClose {
    0% {
      width: 0px;
      left: 11px;
    }

    100% {
      width: 28px;
      left: 0px;
    }
  }

  @keyframes bottombarClose {
    0% {
      top: -8px;
      transform: rotate(45deg);
      background: var(--marrom);
    }

    50% {
      top: -8px;
      transform: rotate(0deg);
      background: var(--marrom);
    }

    100% {
      top: 0px;
      transform: rotate(0deg);
      background: var(--marrom);
    }
  }

  header .abrirMenu.close .bar1 {
    animation: topbarClose 1s;
    top: 0px;
    transform: rotate(0deg);
    background: var(--marrom);
  }

  /* Fade out the second bar */
  header .abrirMenu.close .bar2 {
    animation: middlebarClose 0.5s;
    width: 28px;
    left: 0;
  }

  /* Rotate last bar */
  header .abrirMenu.close .bar3 {
    animation: bottombarClose 1s;
    top: 0px;
    transform: rotate(0deg);
    background: var(--marrom);
  }

  header nav {
    top: 0;
    width: 100%;
    max-width: 85%;
    display: block;
    background: #fff;
    border-radius: 0 40px 0 0;
    overflow: hidden;
    height: 100vh;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    left: -100%;
    position: fixed;
    overflow-y: auto;
    z-index: 10000;
    padding: 10px 32px;
  }

  header .menu {
    display: block;
    padding: 0;
    margin-top: 60px;
  }

  header .menu ul {
    padding: 0;
    margin: 0;
  }

  header .menu li {
    display: block;
    margin: 20px;
    width: auto;
  }

  header .menu li a {
    display: block;
    font-size: 16px;
    color: var(--white);
    padding: 13px 24px;
    background: var(--marrom);
    line-height: 100%;
    border-radius: 24px;
    position: relative;
  }

  header .menu li a:before {
    content: '';
    display: block;
    position: absolute;
    right: 32px;
    font-size: 16px;
    background: url(../images/arrow_forward_ios.png) no-repeat;
    width: 10px;
    height: 17px;
    top: 12px;
    color: var(--black_1);
  }


  header nav.active {
    left: 0;
  }

  body.active {
    position: relative;
    overflow: hidden;
  }

  body.active:before {
    width: 100%;
    content: '';
    height: 100vh;
    display: block;
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    z-index: 1000;
  }

  header .menu li.last {
    position: relative;
    right: initial;
    margin: 0;
  }

  footer{
    padding-top: 50px;
  }
}